# ALSA ISA drivers

mainmenu_option next_comment
comment 'ISA devices'

dep_tristate 'Analog Devices SoundPort AD1816A' CONFIG_SND_ALSA_AD1816A $CONFIG_SND_ALSA $CONFIG_ISAPNP
dep_tristate 'Generic AD1848/CS4248 driver' CONFIG_SND_ALSA_AD1848 $CONFIG_SND_ALSA
dep_tristate 'Generic Cirrus Logic CS4231 driver' CONFIG_SND_ALSA_CS4231 $CONFIG_SND_ALSA
dep_tristate 'Generic Cirrus Logic CS4232 driver' CONFIG_SND_ALSA_CS4232 $CONFIG_SND_ALSA
dep_tristate 'Generic Cirrus Logic CS4236+ driver' CONFIG_SND_ALSA_CS4236 $CONFIG_SND_ALSA
dep_tristate 'Generic ESS ES968 driver' CONFIG_SND_ALSA_ES968 $CONFIG_SND_ALSA $CONFIG_ISAPNP
dep_tristate 'Generic ESS ES688/ES1688 driver' CONFIG_SND_ALSA_ES1688 $CONFIG_SND_ALSA
dep_tristate 'Generic ESS ES18xx driver' CONFIG_SND_ALSA_ES18XX $CONFIG_SND_ALSA
dep_tristate 'Gravis UltraSound Classic' CONFIG_SND_ALSA_GUSCLASSIC $CONFIG_SND_ALSA
dep_tristate 'Gravis UltraSound Extreme' CONFIG_SND_ALSA_GUSEXTREME $CONFIG_SND_ALSA
dep_tristate 'Gravis UltraSound MAX' CONFIG_SND_ALSA_GUSMAX $CONFIG_SND_ALSA
dep_tristate 'AMD InterWave, Gravis UltraSound PnP' CONFIG_SND_ALSA_INTERWAVE $CONFIG_SND_ALSA
dep_tristate 'AMD InterWave + TEA6330T (UltraSound 32-Pro)' CONFIG_SND_ALSA_INTERWAVE_STB $CONFIG_SND_ALSA
dep_tristate 'OPTi 82C92x - AD1848' CONFIG_SND_ALSA_OPTI92X_AD1848 $CONFIG_SND_ALSA
dep_tristate 'OPTi 82C92x - CS4231' CONFIG_SND_ALSA_OPTI92X_CS4231 $CONFIG_SND_ALSA
dep_tristate 'OPTi 82C93x' CONFIG_SND_ALSA_OPTI93X $CONFIG_SND_ALSA
dep_tristate 'Sound Blaster 1.0/2.0/Pro (8-bit)' CONFIG_SND_ALSA_SB8 $CONFIG_SND_ALSA
dep_tristate 'Sound Blaster 16 (PnP)' CONFIG_SND_ALSA_SB16 $CONFIG_SND_ALSA
dep_tristate 'Sound Blaster AWE (32,64) (PnP)' CONFIG_SND_ALSA_SBAWE $CONFIG_SND_ALSA
if [ "$CONFIG_SND_ALSA_SB16" != "n" -o "$CONFIG_SND_ALSA_SBAWE" != "n" ]; then
  bool '  Sound Blaster 16/AWE CSP support' CONFIG_SND_ALSA_SB16_CSP
fi
dep_tristate 'Turtle Beach Maui,Tropez,Tropez+ (Wavefront)' CONFIG_SND_ALSA_WAVEFRONT $CONFIG_SND_ALSA
dep_tristate 'Avance Logic ALS100/ALS120' CONFIG_SND_ALSA_ALS100 $CONFIG_SND_ALSA $CONFIG_ISAPNP
dep_tristate 'Aztech Systems AZT2320' CONFIG_SND_ALSA_AZT2320 $CONFIG_SND_ALSA $CONFIG_ISAPNP
dep_tristate 'C-Media CMI8330' CONFIG_SND_ALSA_CMI8330 $CONFIG_SND_ALSA
dep_tristate 'Diamond Technologies DT-0197H' CONFIG_SND_ALSA_DT0197H $CONFIG_SND_ALSA $CONFIG_ISAPNP
dep_tristate 'Yamaha OPL3-SA2/SA3' CONFIG_SND_ALSA_OPL3SA2 $CONFIG_SND_ALSA
dep_tristate 'Aztech Sound Galaxy' CONFIG_SND_ALSA_SGALAXY $CONFIG_SND_ALSA

endmenu
